#mainContainer {
  margin-bottom: 80px;
  padding-top: 0 !important;
  padding-bottom: 0;
}
@media screen and (max-width: 1019px) {
  #mainContainer {
    margin-top: 0;
  }
}
#eng_index .innerContainer {
  width: 100%;
  max-width: 100%;
}

#eng_index .sidebarLayout {
  text-align: center;
  padding-bottom: 0;
}

@media screen and (max-width: 1019px) {
  #eng_index .sidebarLayout .col4 {
    height: auto !important;
    height: auto;
    width: 100%;
    margin-right: 0;
    clear: both;
    margin-bottom: 15px;
  }

  #eng_index .sidebarLayout {
    padding-top: 0;
  }
}

#eng_index .mainContents {
  margin: 0;
  float: none;
  width: 100%;
}

@media screen and (max-width: 1019px) {
  #eng_index .mainContents {
    max-width: 100%;
  }
}
@media screen and (max-width: 1019px) {
  #eng_index #mainContainer {
    font-size: 14px;
  }
}
@media screen and (max-width: 1019px) {
  #eng_index #mainContainer .mainContents a {
    font-size: 14px;
  }
}

#eng_index #areaMain {
  text-align: center;
  width: 100%;
  box-sizing: border-box;
}

@media screen and (max-width: 1019px) {
  #eng_index #areaMain {
    max-width: 100%;
  }
}

#eng_index .section {
  display: inline-block;
  width: 960px;
  text-align: left;
  margin-bottom: 0;
}

@media screen and (max-width: 1019px) {
  #eng_index .section {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
  }
}

#eng_index h1 img {
  width: 960px;
}

@media screen and (max-width: 1019px) {
  #eng_index h1 img {
    width: 100%;
  }
}

#eng_index .noKV .h1Title_02 p {
  color: #fff;
  font-size: 14px;
}

#eng_index .noKV .h1Title_02 p.title {
  font-size: 22px;
}

#eng_index .kvArea .powerFlex,
.kvArea .openAnAccount {
  box-sizing: border-box;
  width: 350px;
  position: relative;
}

#eng_index .kvArea .powerFlex {
  background-color: #2378b1;
  height: 130px;
  padding: 15px;
  position: absolute;
  right: 20px;
  bottom: 110px;
}

#eng_index .kvArea .openAnAccount {
  background-color: #57c200;
  text-align: center;
  padding: 17px;
  height: 60px;
  font-weight: bold;
  position: absolute;
  right: 20px;
  bottom: 30px;
  vertical-align: middle;
}

#eng_index .kvArea .openAnAccount p {
  font-size: 26px;
  vertical-align: middle;
}
@media screen and (max-width: 1019px) {
  #eng_index .topInfo {
    padding: 0;
    width: 100% !important;
  }
}
#eng_index .topInfo .col {
  padding-top: 20px;
}

@media screen and (max-width: 1019px) {
  #eng_index .topInfo .col {
    padding: 20px;
    box-sizing: border-box;
  }
}

#eng_index .topInfo .col4 div {
  box-sizing: border-box;
  height: 52px;
  width: 267px;
  background-color: #2378b1;
  padding: 6px 8px;
  color: #fff;
}

@media screen and (max-width: 1019px) {
  #eng_index .topInfo .col4 div {
    width: 100%;
  }
}

#eng_index .topInfo .col4 div.btnGrn {
  background-color: #57c200;
}

div.btnGrn {
  background-color: #57c200;
  padding: 15px;
  width: 260px;
  margin: auto;
  display: flex;
  justify-content: center;
}


#eng_index .topInfo .col4 img {
  width: 40px;
  float: left;
  margin-right: 5px;
}

#eng_index .topInfo .col4 p {
  font-size: 15px;
}

#eng_index .topInfo .col4 div p.txtsss {
  font-size: 12px !important;
}

#eng_index .topInfo .col4 div p.mttxtsss {
  margin-top: 4px;
}

#eng_index .FAQList li {
  margin-bottom: 30px;
}

#eng_index #mainContainer .topInfo .col4 a:hover {
  text-decoration: none;
}

#eng_index .bgBlueArea {
  background-color: #d3e4f0;
  padding: 30px 30px 10px;
  margin-bottom: 40px;
}

#eng_index .bgWhiteArea {
  margin: 30px auto 20px;
}

@media screen and (max-width: 1019px) {
  #eng_index .bgWhiteArea {
    padding: 20px 20px 0 20px;
    margin: 0 auto;
  }
}

.bgWhiteArea .col {
  display: flex;
  justify-content: space-between;
  margin-right: -14px !important;
}

@media screen and (max-width: 1019px) {
  .bgWhiteArea col {
    display: flex;
    flex-wrap: wrap;
    margin-right: 0;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index .bgBlueArea {
    padding: 20px;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index .bgBlueArea .whyArea .col .col4 {
    width: 100%;
  }
}

#eng_index .whyArea {
  color: #2979af;
}

@media screen and (max-width: 1019px) {
  #eng_index .whyArea {
    margin-bottom: 0;
  }
}

#eng_index .whyArea .title {
  text-align: center;
  color: #888;
  font-size: 36px;
  padding-bottom: 20px;
}

@media screen and (max-width: 1019px) {
  #eng_index .whyArea .title {
    text-align: center;
    color: #888;
    font-size: 23px;
    padding-bottom: 20px;
    font-weight: bold;
  }
}

#eng_index .bgWhiteArea .title {
  text-align: center;
  color: #2378B1;
  font-size: 36px;
  padding-bottom: 10px;
}

@media screen and (max-width: 1019px) {
  #eng_index .bgWhiteArea .title {
    text-align: center;
    color: #2378B1;
    font-size: 23px;
    padding-bottom: 20px;
    font-weight: bold;
  }
}

.bgBlueArea img {
  width: 222px;
  z-index: 1;
  position: relative;
}

@media screen and (max-width: 1019px) {
  .bgBlueArea img {
    width: 100%;
    height: auto;
  }
}

.bgWhiteArea .whyArea .col .col4 {
  background-color: #EDF3F7;
  width: 230px !important;
  height: 250px !important;
  margin: 0;
}

@media screen and (max-width: 1019px) {
  .bgWhiteArea .whyArea .col .col4 {
    background-color: #EDF3F7;
    width: 49% !important;
  }
}

.bgWhiteArea img {
  height: 60px;
  object-fit: contain;
  margin: auto;
  display: block;
}

@media screen and (max-width: 1019px) {
  .bgWhiteArea img {
    height: 50px !important;
    object-fit: contain;
  }
}

#eng_index .whyArea .col4 > p {
  font-size: 12px;
}

/* @media screen and (max-width: 1019px) {
  #eng_index .whyArea .col .col4 {
    margin-bottom: 30px;
  }
} */

#eng_index .txtBoxS {
  height: 36.4px;
  line-height: 36.4px;
}

#eng_index .txtBox {
  line-height: 1.3em;
  box-sizing: border-box;
  padding: 9px;
  background-color: #2378b1;
  width: 180px;
  height: 75px;
  color: #fff;
  margin-top: -35px;
  margin-left: 21px;
  position: relative;
  z-index: 2;
  font-size: 14px;
  display: flex;
  flex-direction: column;
}

#eng_index .txtBox_margin {
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 1019px) {
  #eng_index .txtBox {
    width: 80%;
  }

  #eng_index .txtBox_margin {
    margin-left: 21px;
  }
}

#eng_index .txtBox .txtAR {
  margin-top: auto;
}

#eng_index .txtBox p:last-child::after {
  margin-top: 3px;
  content: url(/english/imgs/link_icon.png);
  width: 12px;
  vertical-align: text-bottom;
  padding-left: 5px;
}

#eng_index .news_faq .title {
  font-size: 23px;
  color: #888;
  margin-bottom: 13px;
}

#eng_index .col2 .btnNormal {
  width: auto !important;
  display: inline-block;
}

#eng_index .newsIcon:last-child {
  margin: 35px 0 0 0;
  width: auto;
}

#eng_index .news_faq .newsIcon dl {
  display: block;
}

@media screen and (max-width: 1019px) {
  #eng_index .news_faq .newsIcon dl {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
  }
}

#eng_index .news_faq dt {
  font-weight: bold;
}

#eng_index .news_faq dd {
  margin-bottom: 6px;
  line-height: 1.4;
  margin-top: 5px;
  max-width: 445px;
  width: 100%;
}

@media screen and (max-width: 1019px) {
  #eng_index .news_faq dd {
    margin: 0;
    max-width: 100%;
    font-size: 15px;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index .news_faq {
    padding: 20px;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index .news_faq .col .col2 {
    width: 100%;
  }
}

#eng_index .FAQList p {
  margin-bottom: 35px;
}

#eng_index .FAQList ul {
  margin-bottom: 30px;
}

@media screen and (max-width: 1019px) {
  #eng_index .FAQList ul {
    margin-left: 0;
    padding-left: 0;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index .FAQList ul li {
    font-size: 15px;
    margin-bottom: 13px;
  }
}

#eng_index .bgGrayArea {
  background-color: #efefef;
  padding: 30px 30px 10px;
}

@media screen and (max-width: 1019px) {
  #eng_index .bgGrayArea {
    padding: 20px;
  }
}

#eng_index .videos .title {
  text-align: center;
  color: #888;
  font-size: 36px;
  padding-top: 10px;
  padding-bottom: 20px;
}

@media screen and (max-width: 1019px) {
  #eng_index .videos .title {
    font-size: 23px;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index .videos .col4 {
    width: 100%;
  }
}

#eng_index .videos .col4 img {
  border: solid 1px #999;
  margin-top: 15px;
  width: 222px;
}

@media screen and (max-width: 1019px) {
  #eng_index .videos .col4 img {
    width: 80%;
    height: auto;
  }
}

#eng_index .videos .col4 p {
  margin-top: 10px;
  height: 75px;
  font-size: 18px;
  text-align: center;
}

@media screen and (max-width: 1019px) {
  #eng_index .videos .col4 p {
    height: 40px;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index .videos .col {
    justify-content: space-between;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index .videos .col .col4 {
    margin-bottom: 30px;
  }
}

#eng_index .guide {
  padding: 0 70px;
}

@media screen and (max-width: 1019px) {
  #eng_index .guide {
    padding: 0;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index .guide .col .col3 {
    width: 100%;
    margin-right: 0;
  }
}

#eng_index .guide .col3 .detailInfo {
  display: table-cell;
  vertical-align: middle;
  width: 260px;
  height: 70px;
}

@media screen and (max-width: 1019px) {
  #eng_index .guide .col3 .detailInfo {
    display: block;
    width: 100%;
    height: auto;
    padding: 20px !important;
    font-size: 16px;
  }
}

#eng_index .btnActive .btnNormal {
  background-color: #2378b1;
}

@media screen and (max-width: 1019px) {
  #eng_index .btnActive .btnNormal {
    width: 50%;
    font-size: 15px;
  }
}

#eng_index .mainContents .newsIcon dl dt {
  width: auto;
}

#eng_index .wid840 {
  width: 840px;
}

@media screen and (max-width: 1019px) {
  #eng_index .wid840 {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 0;
    padding-bottom: 0;
  }
}

#eng_index .topInfo .col4 > .bkg_newwin_icn_normal {
  background-image: none !important;
  padding-right: 0px;
}

#eng_index .btnActive .btnBrank {
  background-color: #2378b1;
}

#eng_index .btnActive .btnBrank::after {
  background-image: none;
}

@media screen and (max-width: 1019px) {
  #eng_index .btnActive .btnBrank::after {
    margin-bottom: 18px;
  }
}

#eng_index .bg_white {
  background-color: #fff !important;
}

/* -- 緊急情報表示エリア -- */
.top-emergency-josetsu-area,
.top-emergency-spot-area {
  max-width: 960px;
  margin: auto;
  text-align: left;
}

.top-emergency-spot-area {
  margin-top: 20px;
}

.top-emergency-josetsu {
  background-color: #fff2f4;
  margin: 15px auto;
  padding: 20px;
  max-width: 960px;
  box-sizing: border-box;
}

.top-emergency-spot {
  background-color: #f5f5f5;
  margin: 0 auto 40px;
  padding: 20px;
  max-width: 960px;
  box-sizing: border-box;
}

.top-emergency-josetsu p,
.top-emergency-spot p {
  font-size: 14px;
  margin: 0 0 10px;
}

.top-emergency-josetsu p:last-child,
.top-emergency-spot p:last-child {
  margin-bottom: 0;
}

.top-emergency-josetsu ul,
.top-emergency-josetsu ol,
.top-emergency-spot ul,
.top-emergency-spot ol {
  list-style: none;
  padding: 0;
  margin: 0 0 10px;
}

.top-emergency-josetsu ol > li,
.top-emergency-spot ol > li {
  counter-increment: custom-counter;
}

.top-emergency-josetsu ol > li::before,
.top-emergency-spot ol > li::before {
  content: counter(custom-counter) ". ";
  font-weight: normal;
  padding-right: 10px;
  position: absolute;
  left: 0;
  top: 0;
}

.top-emergency-josetsu ul:last-child,
.top-emergency-josetsu ol:last-child,
.top-emergency-spot ul:last-child,
.top-emergency-spot ol:last-child {
  margin-bottom: 0;
}

.top-emergency-josetsu li,
.top-emergency-spot li {
  position: relative;
  padding-left: 18px;
  line-height: 1.5;
  font-size: 14px;
  margin: 0;
}

.top-emergency-josetsu ul > li::before,
.top-emergency-spot ul > li::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #222;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0.4em;
}

.top-emergency-josetsu li:last-child,
.top-emergency-spot li:last-child {
  margin-bottom: 0;
}

.top-emergency-josetsu a,
.top-emergency-spot a {
  text-decoration: underline !important;
  color: #2076c7 !important;
}

.top-emergency-josetsu a[href$=".pdf"],
.top-emergency-spot a[href$=".pdf"] {
  background-image: none;
  padding-right: 0;
}

.top-emergency-josetsu a[target="_blank"]::after,
.top-emergency-josetsu a[href$=".pdf"]::after,
.top-emergency-spot a[target="_blank"]::after,
.top-emergency-spot a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 0.2em;
  margin-right: 0.4em;
  transform: translateY(2px);
  background: url(/common21/imgs/icon-newtab-blue.svg) no-repeat center/contain;
}

.top-emergency-josetsu a[href$=".pdf"]::after,
.top-emergency-spot a[href$=".pdf"]::after {
  background: url(/common21/imgs/icon-pdf-blue.svg) no-repeat center/contain;
}

@media screen and (max-width: 1019px) {
  .top-emergency-josetsu-area {
    margin: 0 20px;
  }

  .top-emergency-spot-area {
    margin: 10px 20px 0;
  }
}

#eng_index .kvArea {
  position: relative;
}

@media screen and (max-width: 1019px) {
  #eng_index .kvArea {
    margin-bottom: 0;
  }
}

.login_kvBtnArea {
  position: absolute;
  top: 140px;
  right: 38px;
  background: rgba(255,255,255,0.9);;
}

@media screen and (max-width: 1019px) {
  .login_kvBtnArea {
    position: static;
    padding: 0 20px;
    overflow: hidden;
  }
}

.pfContents_title {
  color: #0079B6 !important;
  position: relative;
  margin: 10px 0;
  font-size: 14px !important;
  font-weight: bold;
  padding: 2px 0 2px 0;
  text-align: center;
}

.pfContents_text {
  color: #222222;
  margin: 0 10px 20px;
}

.login_kvBtnArea_ib {
  padding: 15px;
}

@media screen and (max-width: 1019px) {
  .login_kvBtnArea_ib {
    padding: 10px 0 30px;
  }
}

.login_kvBtnArea .login_btnList {
  margin: 0 5px;
}

@media screen and (max-width: 1019px) {
  .login_kvBtnArea .login_btnList {
    margin: 0;
  }
}

.login_kvBtnArea .login_btnList li {
  float: none !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  padding: 5px 40px 5px 30px !important;
  width: auto !important;
  height: auto !important;
  line-height: 1.2;
  text-align: center;
  font-size: 18px;
}

.login_kvBtnArea .login_btnList .login_btn_3 {
  color: #fff !important;
  font-weight: bold;
  text-decoration: none !important;
  display: block;
  width: 100%;
  border-radius: 6px;
  box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.15);
}

.login_kvBtnArea .fzSmall {
  font-size: 10px;
}

.login_kvBtnArea .login_btn_1 {
  background: #14c7f2;
  min-height: 44px;
  margin-bottom: 10px !important;
}

.login_kvBtnArea .login_btn_2 {
  background: #fea821;
  min-height: 44px;

  position: relative;
}

.login_kvBtnArea .login_btn_2::before {
  content: "";
  display: block;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -12px;
  background: url(/common13/imgs/icon/icon_key_w.png) center center / contain no-repeat;
  width: 24px;
  height: 24px;
}

.login_kvBtnArea .login_btn_3 {
  background: #57c200;
  min-height: 50px;
}

.login_kvBtnArea .txtLink {
  margin-top: 10px;
  margin-left: 5px;
}

.login_kvBtnArea .txtLink a {
  font-size: 14px;
}

.login_kvBtnArea .readmore_list {
  display: block;
}

@media screen and (max-width: 1019px) {
  .login_kvBtnArea .readmore_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 1019px) {
  .login_kvBtnArea .readmore_list li {
    width: 100%;
    margin-bottom: 15px;
  }
}

.login_kvBtnArea .readmore_list a {
  color: #fff !important;
  display: block;
  padding: 10px 15px;
  background: #2378b1;
  font-size: 14px;
  text-decoration: none !important;
  line-height: 1.2;
}

@media screen and (max-width: 1019px) {
  #eng_index .login_kvBtnArea .readmore_list li a {
    width: auto;
  }
}

.login_kvBtnArea .readmore_list .readmore {
  text-align: right;
  font-size: 16px !important;
  font-weight: bold;
  position: relative;
  padding-right: 18px;
  margin-top: 5px;
}

.login_kvBtnArea .readmore_list .readmore::before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -7px;
  background: url("/english/imgs/link_icon.png") center center / contain no-repeat;
  width: 14px;
  height: 14px;
}

.login_kvBtnArea .fslarge {
  font-size: 18px;
  font-weight: bold;
}

.login_kvBtnArea .readmore_list li:not(:last-child) {
  border-bottom: 1px solid #fff;
}

#eng_index .topInfo .col4 div.btnGrn {
  display: flex;
  align-items: center;
  padding-left: 20px;
}

#eng_index .topInfo .col4 div.btnGrn p {
  position: relative;
  padding-right: 20px;
  margin: 0 auto;
}

@media screen and (max-width: 1019px) {
  div.btnGrn {
    padding: 15px 0;
    width: 100%;
    margin: auto;
  }
}

div.btnGrn p {
  position: relative;
  padding-right: 20px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
}

.pr-pl {
  padding-right: 20px;
  padding-left: 20px;
}

#eng_index .topInfo .col4 div.btnGrn p::before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -7px;
  background: url("/english/imgs/link_icon.png") center center / contain no-repeat;
  width: 14px;
  height: 14px;
}

.login_kvBtnArea a::before {
  content: "";
  display: block;
  position: absolute;
  right: 14%;
  top: 50%;
  margin-top: -7px;
  background: url("/english/imgs/link_icon.png") center center / contain no-repeat;
  width: 14px;
  height: 14px;
}

div.btnGrn p::before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -7px;
  background: url("/english/imgs/link_icon.png") center center / contain no-repeat;
  width: 14px;
  height: 14px;
}

#eng_index .topInfo .col4 div.btnBl {
  display: flex;
  align-items: center;
  padding-left: 20px;
}

#eng_index .topInfo .col4 div.btnBl p {
  position: relative;
  padding-right: 20px;
  margin: 0 auto;
}

#eng_index .topInfo .col4 div.btnBl p::before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -7px;
  background: url("/english/imgs/link_icon.png") center center / contain no-repeat;
  width: 14px;
  height: 14px;
}

@media screen and (max-width: 1019px) {
  #eng_index #mainContainer .h1Title_02 {
    width: 100vw;
    max-width: 100%;
  }
}

@media screen and (max-width: 1019px) {
  .h1Title_02 h1 {
    display: block;
  }
}

#eng_index .heightLineParent {
  display: flex;
  justify-content: center;
  gap: 70px;
  margin-bottom: 20px;
}

@media screen and (max-width: 1019px) {
  #eng_index .heightLineParent {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    gap: 0px;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index #mainContainer .col {
    margin-right: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

@media screen and (max-width: 1019px) {
  #eng_index #mainContainer .col::after {
    display: none;
  }
}

#eng_index p,
#eng_index a{
  word-break: break-word !important;
}

.list-ordered--asterisk > li::before {
  content: "*" counter(custom-counter);
  color: #222;
}

ol > li::before {
  padding-right: 10px;
  position: absolute;
  left: 0;
  top: 0;
}

ol > li {
  counter-increment: custom-counter;
  position: relative;
  padding-left: 25px !important;
}

.login_kvBtnArea a:hover {
  text-decoration: none !important;
}

.btnGrnSp a {
  display: inline-block;
}

@media screen and (max-width: 1019px) {
  .btnGrnSp a {
    width: 100%;
  }
}

.btnGrnSp a:hover {
  text-decoration: none !important;
}


